<!DOCTYPE html> {% load staticfiles %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Amit Kumar</title>
  <link href="../../static/css/main.css" rel="stylesheet">
</head>

<body>
  <h1>This is first hi-chart.</h1>
  <div id="container" class="header1" style="width:100%; height:100%;">
    sdfdsfdsffffffffffffffffffffffffffff
  </div>
  <div>

    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="/static/js/hp1.js"></script>
  </div>
</body>

</html>